Qt 5.8 | Qt 3D | QML Types | MouseDevice QML Type

Qt 5.8.0 Reference Documentation

# MouseDevice QML Type

Delegates mouse events to the attached MouseHandler objects. More...

Import Statement: | import Qt3D.Input 2.0
Since: | Qt 5.5
Instantiates: | QMouseDevice

- List of all members, including inherited members

## Properties

- sensitivity : real

## Detailed Description

A MouseDevice delegates mouse events from physical mouse device to MouseHandler objects. The sensitivity of the mouse can be controlled with the MouseDevice::sensitivity property, which specifies the rate in which the logical mouse coordinates change in response to physical movement of the mouse.

See also MouseHandler.

## Property Documentation

sensitivity : real

Holds the current sensitivity of the mouse device. Default is 0.1.